using Microsoft.Xna.Framework.Input;

namespace RecrownedAthenaeum.Input
{
    class InputListener : IInputListener
    {
        public bool KeyboardStateChanged(KeyboardState state)
        {
            return true;
        }

        public bool MouseStateChanged(MouseState state)
        {
            return true;
        }
    }
}
